Subject: bug#10465: MSYS read-only file trouble

From: Stefano Lattarini <[email-masked]>
Date: Fri, 13 Jan 2012 13:26:13 +0100

tags 10465 patch
close 10465
thanks

On 01/10/2012 10:07 AM, Peter Rosin wrote:
> Stefano Lattarini skrev 2012-01-10 09:48:
>> Hi Eric, Peter, and thanks to both for the super-quick diagnosis and fix.
>>
>> On 01/10/2012 12:52 AM, Peter Rosin wrote:
>>> Eric Blake skrev 2012-01-10 00:34:
> *snip*
>>>> Ah - the classic bash bug documented in the autoconf manual:
>>>>
> *snip*
>>>
>>> That works too, and is cheaper!  Thanks for pointing to that workaround!
>>>
>>> So, better version:
>>>
>> The patch is good, but I have a couple of nits below.  Addressing them is
>> not a requirement for an ACK, though (even if I'd prefer to have them
>> addressed obviously).  Feel free to push when you are ready.
> 
> Ok, I have now pushed.
> 
> Cheers,
> Peter
> 
Thanks.  I'm thus closing this bug.

Regards,
 Stefano